Fibre Channel (SAN)

Reply
Contributor
Posts: 24
Registered: ‎11-28-2005

DCFM 10.0.1 trial

Hi.

I am having problems starting up the http GUI portion of the application from a remote computer. I installed the application on a server where the GUI works fine. But when trying to http to the IP of the server, i keep getting an Unable to launch the application window. I've included a screenshot of the error.

Thanks for any help...

Contributor
Posts: 24
Registered: ‎11-28-2005

Re: DCFM 10.0.1 trial

I'll reply to my own question with an answer, that worked! (i got it from a Brocade contact). Seems that DCFM is picky about the Java update you are running...in my case, i was running 1.6 update 7. I had to downgrade to 1.6 update 5 and it worked fine...

To launch the DCFM

Enterprise Client from a remote host, launch the client as follows:

Open a browser window

and type the DCFM server hostname or IP address in the Address field;

for example: http://DCFMserverhost1.companyname.com/

If when the DCFM

server was installed, a DCFM web server port number was specified (instead of the default 80), you must specify the port number after the hostname or IP address. In the following examples, 8080 is the web server portnumber:

Java Runtime

Environment version needs to be at v1.6.0 Update5

Not running JRE v1.6.0 Update5 can cause a known issue where the remote client fails to launch. This JRE version is bundled with the DCFM Server. If your system does not already have JRE 1.6.0, when laucnhing the remote client the browser will have a link to download the JRE installer. If your system already contains JRE 1.6.0 it is required for you to be running v1.6.0 Update5. This can be validated by running ‘java –version’ from the command prompt. If the version displays as ‘1.6.0_05’ You are running the correct version. If not uninstall the version and re-point your web browser to the DCFM Server IP address to download

the correct version. To note however you installed JRE 1.6.0 Update5 be sure not to use Java’s auto-updater, as this will change the JRE version.

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.

vADC is now Pulse Secure
Download FREE NVMe eBook